# Libretro Super Repository

Fetch, build and install a number of [libretro](http://www.libretro.com/) projects.

## Dependencies

See the [Compilation](https://github.com/libretro/RetroArch/wiki#compilation) notes for prerequisites.

## Usage

### Download and Build

    make

### Install

    make install
